[CURSOR]
Interface_NumFrames=3
Interface_FramesInLine=2
Interface_Frame=0
Interface_FrameWidth=64
Interface_FrameHeight=64
Interface_AnimSpeed=0.2

NoAction_NumFrames=0
NoAction_FramesInLine=1
NoAction_Frame=0
NoAction_FrameWidth=64
NoAction_FrameHeight=64
NoAction_AnimSpeed=0.0

Hit_NumFrames=15
Hit_FramesInLine=4
Hit_Frame=9
Hit_FrameWidth=64
Hit_FrameHeight=64
Hit_AnimSpeed=0.5
Hit_BackAnimSpeed=1

GetItem_NumFrames=15
GetItem_FramesInLine=4
GetItem_Frame=0
GetItem_FrameWidth=64
GetItem_FrameHeight=64
GetItem_AnimSpeed=0.7

ItemBomb_NumFrames=7
ItemBomb_FramesInLine=2
ItemBomb_Frame=0
ItemBomb_FrameWidth=64
ItemBomb_FrameHeight=64
ItemBomb_AnimSpeed=0.4

ItemPump_NumFrames=31
ItemPump_FramesInLine=4
ItemPump_Frame=0
ItemPump_FrameWidth=64
ItemPump_FrameHeight=64
ItemPump_AnimSpeed=0.4

ItemPumpStart_NumFrames=31
ItemPumpStart_FramesInLine=4
ItemPumpStart_Frame=0
ItemPumpStart_FrameWidth=64
ItemPumpStart_FrameHeight=64
ItemPumpStart_AnimSpeed=0.5

ItemTorch_NumFrames=15
ItemTorch_FramesInLine=4
ItemTorch_Frame=0
ItemTorch_FrameWidth=128
ItemTorch_FrameHeight=128
ItemTorch_AnimSpeed=0.3

ItemTorchStart_NumFrames=31
ItemTorchStart_FramesInLine=4
ItemTorchStart_Frame=0
ItemTorchStart_FrameWidth=128
ItemTorchStart_FrameHeight=128
ItemTorchStart_AnimSpeed=0.5


ItemBox_NumFrames=15
ItemBox_FramesInLine=4
ItemBox_Frame=0
ItemBox_FrameWidth=64
ItemBox_FrameHeight=64
ItemBox_AnimSpeed=0.4

ItemBoxStart_NumFrames=15
ItemBoxStart_FramesInLine=4
ItemBoxStart_Frame=0
ItemBoxStart_FrameWidth=64
ItemBoxStart_FrameHeight=64
ItemBoxStart_AnimSpeed=0.7

ItemHammer_NumFrames=15
ItemHammer_FramesInLine=4
ItemHammer_Frame=0
ItemHammer_FrameWidth=64
ItemHammer_FrameHeight=64
ItemHammer_AnimSpeed=0.4

ItemHammerStart_NumFrames=15
ItemHammerStart_FramesInLine=4
ItemHammerStart_Frame=0
ItemHammerStart_FrameWidth=64
ItemHammerStart_FrameHeight=64
ItemHammerStart_AnimSpeed=0.7

ItemTornado_NumFrames=15
ItemTornado_FramesInLine=4
ItemTornado_Frame=0
ItemTornado_FrameWidth=128
ItemTornado_FrameHeight=128
ItemTornado_AnimSpeed=0.4

ItemBell_NumFrames=15
ItemBell_FramesInLine=4
ItemBell_Frame=0
ItemBell_FrameWidth=64
ItemBell_FrameHeight=64
ItemBell_AnimSpeed=0.35

ItemBellStart_NumFrames=15
ItemBellStart_FramesInLine=4
ItemBellStart_Frame=0
ItemBellStart_FrameWidth=64
ItemBellStart_FrameHeight=64
ItemBellStart_AnimSpeed=0.7

ItemWhistle_NumFrames=15
ItemWhistle_FramesInLine=4
ItemWhistle_Frame=0
ItemWhistle_FrameWidth=64
ItemWhistle_FrameHeight=64
ItemWhistle_AnimSpeed=0.4

ItemWhistleStart_NumFrames=15
ItemWhistleStart_FramesInLine=4
ItemWhistleStart_Frame=0
ItemWhistleStart_FrameWidth=128
ItemWhistleStart_FrameHeight=128
ItemWhistleStart_AnimSpeed=0.6

ItemSpeaker_NumFrames=15
ItemSpeaker_FramesInLine=4
ItemSpeaker_Frame=0
ItemSpeaker_FrameWidth=64
ItemSpeaker_FrameHeight=64
ItemSpeaker_AnimSpeed=0.4

ItemSpeakerStart_NumFrames=15
ItemSpeakerStart_FramesInLine=4
ItemSpeakerStart_Frame=0
ItemSpeakerStart_FrameWidth=128
ItemSpeakerStart_FrameHeight=128
ItemSpeakerStart_AnimSpeed=0.5

ItemFlute_NumFrames=15
ItemFlute_FramesInLine=4
ItemFlute_Frame=0
ItemFlute_FrameWidth=128
ItemFlute_FrameHeight=128
ItemFlute_AnimSpeed=0.4

ItemFluteStart_NumFrames=15
ItemFluteStart_FramesInLine=4
ItemFluteStart_Frame=0
ItemFluteStart_FrameWidth=128
ItemFluteStart_FrameHeight=128
ItemFluteStart_AnimSpeed=0.6

[CursorRects]
General_left=-16
General_top=-24
General_right=18
General_bottom=16
TakeItemInMap_left=-16
TakeItemInMap_top=-24
TakeItemInMap_right=18
TakeItemInMap_bottom=16
TakeItemInMenu_left=-16
TakeItemInMenu_top=-24
TakeItemInMenu_right=18
TakeItemInMenu_bottom=16
WithBomb_left=-8
WithBomb_top=-8
WithBomb_right=8
WithBomb_bottom=8

WithTorch_left=-8
WithTorch_top=-8
WithTorch_right= 40
WithTorch_bottom=60

WithPump_left=-8
WithPump_top=-8
WithPump_right=8
WithPump_bottom=8
WithBox_left=-8
WithBox_top=-8
WithBox_right=8
WithBox_bottom=8
WithHammer_left=-8
WithHammer_top=-8
WithHammer_right=8
WithHammer_bottom=8
WithTornado_left=-8
WithTornado_top=-8
WithTornado_right=8
WithTornado_bottom=8
WithBell_left=-8
WithBell_top=-8
WithBell_right=8
WithBell_bottom=8
WithWhistle_left=-8
WithWhistle_top=-8
WithWhistle_right=8
WithWhistle_bottom=8
WithSpeaker_left=-8
WithSpeaker_top=-8
WithSpeaker_right=8
WithSpeaker_bottom=8
WithFlute_left=-8
WithFlute_top=-8
WithFlute_right=8
WithFlute_bottom=8
Interface_left=-7
Interface_top=-22
Interface_right=-6
Interface_bottom=-21
